{
    "format_version": 2,
    "header": {
        "description": "§bThis addon changes ALL of the paintings in Minecraft to anime related ones instead.\n§6Pack arranged by @Sgt_Sauris --> §9twitter.com/Sgt_Sauris\n§eThe art within this addon is not mine and was adapted to be implicated into the game.",
        "name": "§dAnime Paintings §o[More Pictures Added!] §r§ev1.2.1",
        "uuid": "5d2eb01e-e367-44cc-8f04-a23702ce355c",
        "version": [1, 2, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "",
            "type": "resources",
            "uuid": "cad3cc48-1fed-4d46-b88a-ad7bdae95a82",
            "version": [1, 2, 1]
        }
    ]
}